Library Version 18.1.40

count
Prev | Chapter 6. Db_multimap | Next

## count

### Function Details

    size_type count(const key_type &x) const

Count the number of key/data pairs having specified key x.

#### Parameters

##### x

The key to count.

#### Return Value

The number of key/data pairs having x as key within the container.

#### See Also

http://www.cplusplus.com/reference/map/multimap/count/

### Group: Searching Functions

See of db_map's searching functions group for details about iterator, function version and parameters.

db_map

### Class

db_multimap

Prev | Up | Next
equal_range_N | Home | upper_bound